/* Redefine
---------------------------------------------------------------------------------------- //// */
/* 
    Would need to rewrite grid to use this (padding + margins are included in box size 
    http://www.paulirish.com/2012/box-sizing-border-box-ftw/
*/
/*
*, :before, :after {
    box-sizing: border-box;
}
*/
/* line 17, ../sass/ui/redefine.scss */
html {
  overflow-y: scroll;
}

/* line 19, ../sass/ui/redefine.scss */
body {
  background: #fff;
  color: #333333;
  /*font:.875em/1.714286 Corbel, 'Helvetica Neue', Helvetica, Arial, sans-serif; /* 14px/24px */
}

/*p, h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6, ul, ol, li, dl {
	clear:none;
	margin-bottom:1.714286em;  24px }*/
/* links ----------------------------------------- //// */
/* line 31, ../sass/ui/redefine.scss */
a {
  text-decoration: none;
}
/* line 34, ../sass/ui/redefine.scss */
a:link {
  color: #333333;
  -webkit-tap-highlight-color: #349edb;
}
/* line 39, ../sass/ui/redefine.scss */
a:hover {
  color: #666666;
  text-decoration: underline;
}
/* line 44, ../sass/ui/redefine.scss */
a:visited {
  color: #333333;
}

/* clearfix ----------------------------------------- ////
.clearfix:after {
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	line-height:0;
	height:0}
 .clearfix {
	display:inline-block}
 html[xmlns] .clearfix {
	display:block}
* html .clearfix {
	height:1%}

*/
/* hidden ----------------------------------------- //// */
/*
Hide for both screenreaders and browsers:
css-discuss.incutio.com/wiki/Screenreader_Visibility
*/
/* line 82, ../sass/ui/redefine.scss */
.hidden {
  display: none;
  visibility: hidden;
}

/*
Hide only visually, but have it available for screenreaders: by Jon Neal.
www.webaim.org/techniques/css/invisiblecontent/
j.mp/visuallyhidden
*/
/* line 90, ../sass/ui/redefine.scss */
.hidden_visually {
  position: absolute;
  overflow: hidden;
  margin: -1px;
  padding: 0;
  width: 1px;
  height: 1px;
  border: 0;
  clip: rect(0 0 0 0);
}

/*
Extends the .hidden_visually class to allow the element to be focusable when navigated to via the keyboard (was ".visuallyhidden"):
drupal.org/node/897638
*/
/*
.hidden_visually.focusable:active,
.hidden_visually.focusable:focus {
*/
/* line 108, ../sass/ui/redefine.scss */
.hidden_visually:active,
.hidden_visually:focus {
  position: static;
  overflow: visible;
  clip: auto;
  margin: 0;
  width: auto;
  height: auto;
}

/* Hide visually and from screenreaders, but maintain layout */
/* line 116, ../sass/ui/redefine.scss */
.invisible {
  visibility: hidden;
}
